const childrenRouters = [
  /* 首页 */
  {
    path: '/',
    name: 'Dashboard',
    component: () => import('../views/dashboard/dashboard.vue'),
    meta: {
      title: '首页',
      permission: 'dashboard',
      parentName: '首页',
    },
  },
  {
    path: '/dashboard',
    name: 'Dashboard',
    component: () => import('../views/dashboard/dashboard.vue'),
    meta: {
      title: '首页',
      permission: 'dashboard',
      parentName: '首页',
    },
  },
  /*
    生物安全
   */

  /* 人员管理 */
  {
    path: '/userAdmin',
    name: 'UserAdmin',
    component: () => import('../views/BioSafety/UserAdmin.vue'),
    meta: {
      title: '人员管理',
      permission: 'userAdmin',
      parentName: '生物安全',
    }
  },
  /* 车辆管理 */
  {
    path: '/carAdmin',
    name: 'CarAdmin',
    component: () => import('../views/BioSafety/CarAdmin.vue'),
    meta: {
      title: '车辆管理',
      permission: 'carAdmin',
      parentName: '生物安全',
    }
  },
]

export default childrenRouters;
